docbook-mathml for Debian
-------------------------

This is the driver file for V1.0 of the DocBook MathML Module.
Please use the following formal public identifier to identify it:

"-//OASIS//DTD DocBook MathML Module V1.0//EN"

For example, if your document's top-level element is Book, and
you are using DocBook directly, use the FPI in the DOCTYPE
declaration:

<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook MathML Module V1.0//EN"
               "http://www.oasis-open.org/docbook/xml/mathml/1.0/dbmathml.dtd"
               [...]>

Or, if you have a higher-level driver file that customizes DocBook,
use the FPI in the parameter entity declaration:

<!ENTITY % DocBookMathMLDTD PUBLIC "-//OASIS//DTD DocBook MathML Module V1.0//EN"
           "http://www.oasis-open.org/docbook/xml/mathml/1.0/dbmathml.dtd">
%DocBookMathMLDTD;

See the documentation for detailed information on the parameter
entity and module scheme used in DocBook, customizing DocBook and
planning for interchange, and changes made since the last release
of DocBook.

 -- Mark Johnson <mrj@debian.org>, Wed, 28 Jan 2004 19:38:58 -0500
